| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - f -

- f32 : irr
- f32_max3() : irr::core
- f32_min3() : irr::core
- f64 : irr
- fast_atof() : irr::core
- fast_atof_move() : irr::core
- fast_atof_table : irr::core
- FILESYSTEM_NATIVE : irr::io
- FILESYSTEM_VIRTUAL : irr::io
- floor32() : irr::core
- FogTypeNames : irr::video
- FR() : irr::core
- fract() : irr::core
- fschar_t : irr
- funcptr_createDevice : irr
- funcptr_createDeviceEx : irr
- FUNCTION2 : irr::scene::quake3